---

# S3 URL of the bazel where the deb is stored
bazel_download_url: "https://z3.zooxlabs.com/zoox-third-party/{{ bazel_sha }}/{{ bazel_deb }}"

# S3 URL of the java where the deb is stored
java_download_url: "https://z3.zooxlabs.com/zoox-third-party/{{ java_sha }}/{{ java_deb }}"
